> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Plan

> Create a new subscription plan.



## OpenAPI

````yaml POST /subscription-plans
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /subscription-plans:
    post:
      description: Create a new subscription plan.
      requestBody:
        required: true
        content:
          application/json:
            example:
              name: ''
              price: 45000
              currencyCode: NGN
              description: string
              tags: []
              interval: month
              status: active
              reference: string
      responses:
        '401':
          description: Missing API credentials

````